X64 not install Win8



  • Have 1.4 x64 installed. Tried to install 1.5 snapshot from a week ago. Windows said it would not run on my computer. Win 8.1 laptop Same problem with 1.5.618.8.



  • Tried 32 bit and it worked. [1.5.633.16 (Developer Build) (32-bit)]
    Probably wait for release of 1.5 to try 64 bit again.

    Why do I have to allow connection to Google to post here? Recaptcha for forum post? Just cause I'm new or is this SOP? I hate sites that link to Google for everything.



  • The Captcha is only needed for your first few posts. It's an anti-spam measure.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.